/// WARNING: Localization files shall be saved in UTF-8 format without BOM

/// Localization for norsk bokmål
(
    string_map: {
        // SCT outputs
        "hud.sct.experience": "{amount} Exp",
        "hud.sct.block": "BLOKERT",
        },


    vector_map: {
    }
)
